CONFIGURATION SUCCESSFULLY UPDATED!=設定已成功更新!
ERRORCONFIGWRITEABLE=錯誤! 請確定 configuration.php 檔案是可寫入的.
IS=是
LANGUAGE EDITOR=語言編輯
LANGUAGE MANAGER=語言管理
OPERATION FAILED: CONTENT EMPTY.=工作失敗: 內容空白.
OPERATION FAILED: COULD NOT OPEN=工作失敗: 無法打開 %s
OPERATION FAILED: NO LANGUAGE SPECIFIED.=工作失敗: 沒有指定語言.
OPERATION FAILED: THE FILE IS NOT WRITABLE.=工作失敗: 檔案無法寫入.
SIZE=大小
WARNOPENFILE=工作失敗: 檔案寫入失敗
WRITABLE=可寫入
YOU CAN NOT DELETE LANGUAGE IN USE.=您不能移除目前正在使用的語言.
